<?php
//*********************/
//Скрипт переписан админом
//http://sim-sim.h2m.ru  Кот
//Помогал админ
//http://pfc.h2m.ru/ КОСМОС
//всю эту срань господнюю
//перехуяривали на дыры
//Nitrix http://waufon.ru
/*********************/
require( "../inc/conf.inc.php" );
require( "../inc/check.php" );
$login = autorize();
$loginn = $login['login'];
if ( empty( $do ) )
{
echo "<title>Управление регистрацией</title>\r\n";
echo "<style type=\"text/css\">";
echo "body { margin: auto; max-width: 500px; font: 12px Arial; color: #808080; background-color: #000000; }";
echo "a:link,a:visited { text-decoration: none; color: b0c4db; }";
echo "div { background-color: #202020; border-style:solid; border-width: 1px; }";
echo "img { vertical-align: middle; }";
echo "</style>";
echo "</head>\r\n
<body>\r\n
<div align=\"center\">Антиреклама</div>\r\n

<form method=\"post\" action=\"adv.php\">\r\nЧё замутим с рекламой ???<br/>\r\n

<select name=\"adv\" title=\"adv\">";
if ( empty( $row['adv'] ) )
{
echo "\r\n<option value=\"1\">включить</option>\r\n<option value=\"0\">выключить</option>";
}
else
{
echo "\r\n<option value=\"0\">выключить</option>\r\n<option value=\"1\">включить</option>";
}
echo "\r\n</select><br/>\r\n";
echo "\r\n</select><br/>\r\n<input type=\"hidden\" name=\"do\" value=\"upd\"/>\r\n
<input type=\"hidden\" name=\"id\" value=\"{$id}\"/>\r\n
<input type=\"hidden\" name=\"pass\" value=\"{$pass}\"/> \r\n
<input type=\"hidden\" name=\"rm\" value=\"{$rm}\"/> \r\n
<input value=\"Сохранить\" type=\"submit\" class=\"cp\">\r\n</form>";
}
else
{

$adv = intval( $adv );
if ( @mysql_query( "update settings set adv='".$adv."' where sid='1';" ) )
{
$msg = "Изменения сохранены!";
}
else
{
$msg = "Ошибка...";
}
echo "\r\n<meta http-equiv=\"refresh\" content=\"1;URL=./index.php?id={$id}&amp;pass={$pass}\"/>\r\n
<title>Reload...</title>\r\n
<style type=\"text/css\">\r\nbody { font-size: {$fs}; color: {$tcol}; background-color: {$bcol} }\r\na:link,a:visited { text-decoration: underline; color: {$lcol} }\r\ndiv { background-color: {$rcol} }\r\n</style>\r\n
</head>\r\n
<body>\r\n
<div align=\"center\">{$msg}</div>";
}
print "<a href=\"index.php?id={$id}&amp;pass={$pass}\">cPanel</a><br/>";
$end = gettime( );
echo "<p>{$ip}</p>";
echo "<p align=\"center\">\r\n[".round( $end - $mystart, 5 )."]\r\n</p></body></html>";
mysql_close( $link );
?>